Forum

Search:

Type: Posts; User: sirtzeroo; Keyword(s):

Search: Search took 0.01 seconds.

  1. [No Bug] (server version is too old for command) Ts3 version 3.2.1

    :mad::mad::mad::mad::mad:

    i have this problem with ts3 in my pc , and my cellphone android (server version is too old for command)

    HELP PLx
  2. Replies
    1
    Views
    624

    [Not Supported] a Need version android V 3.0.23.0

    Plx a need old version 3.o.23.0 in cellphone... ( Android ) :(
Results 1 to 2 of 2